{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "props.json"
  ],
  "attributes": {
    "lastModificationSignature": "553f31339fe7c5e99de5476c70406e5b0429c370a5e0c5b5446404efd299537d",
    "lastModification": {
      "actor": "admin",
      "timestamp": "2026-03-03T11:29:46Z"
    }
  }
}